brlapi_versionPacket_t(3)

NAME
brlapi_versionPacket_t -

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields
uint32_t protocolVersion

Detailed Description

Structure of version packets

Field Documentation

  uint32_t brlapi_versionPacket_t::protocolVersion

Author

Generated automatically by Doxygen for BrlAPI from the source code.